## libclass-container-perl 0.12

=== debian/changelog ===
libclass-container-perl (0.12-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Now maintained by the Debian Perl Group. (Closes: #569472)
    + Add myself to Uploaders.
  * debian/control: Add Vcs-*, Homepage fields.
  * Make build-dep on perl unversioned.
  * No longer suggest perl (>= 5.8.2) | libscalar-util-perl: Debian's perl is
    recent enough.
  * debian/control: Minor changes to description.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * Use debhelper 7 instead of CDBS.
  * No longer install README: content identical to module documentation.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Remove Emacs mode settings from debian/changelog.
  * Bump Standards-Version to 3.8.4.

  [ gregor herrmann ]
  * Add build dependency on Module::Build; remove version from (build)
    dependency on libparams-validate-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 May 2010 21:53:29 +0900

libclass-container-perl (0.12-2) unstable; urgency=low

  * Moved to CDBS
  * Update to standards version 3.7.2
  * New maintainer email address

 -- Charles Fry <cfry@debian.org>  Wed,  5 Jul 2006 12:54:37 -0400

libclass-container-perl (0.12-1) unstable; urgency=low

  * New maintainer. (Closes: #329626)
  * New upstream release. (Closes: #329510)

 -- Charles Fry <debian@frogcircus.org>  Thu, 22 Sep 2005 10:01:26 -0400

libclass-container-perl (0.11-0.1) unstable; urgency=low

  * Non-maintainer upload to fix an upstream bug in the last NMU.
  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Thu,  4 Mar 2004 08:30:17 -0500

libclass-container-perl (0.10-0.1) unstable; urgency=low

  * Non-maintainer upload with maintainer agreement
  * New upstream release (closes: bug#229082)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 10 Feb 2004 12:41:24 -0500

libclass-container-perl (0.07-1) unstable; urgency=low

  * New upstream release (closes: Bug#156459)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 12 Aug 2002 12:25:55 -0700

libclass-container-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: Bug#152856).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 13 Jul 2002 07:34:34 -0700
