=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Container/   .*/Class-Container-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
