=== debian/watch ===
version=4
https://metacpan.org/release/Class-Container   .*/Class-Container-v?@ANY_VERSION@@ARCHIVE_EXT@$
